﻿

.et_pb_button_module_wrapper.et_pb_button_alignment_left {
	text-align: left;
}


.et_pb_button_module_wrapper.et_pb_button_alignment_right {
	text-align: right;
}


.et_pb_button_module_wrapper.et_pb_button_alignment_center {
	text-align: center;
}


	.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_right {
		text-align: right;
	}


	.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_center {
		text-align: center;
	}


	.et_pb_button_module_wrapper.et_pb_button_alignment_phone_right {
		text-align: right;
	}


	.et_pb_button_module_wrapper.et_pb_button_alignment_phone_center {
		text-align: center;
	}
.more-link{text-align:right;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-12{width:100%}

  #news-box-wrapper h3.box-tab {
    color: #fff;
    background: #CA0000;
    padding: 10px 15px;
    margin-top: 0px;
    position: relative;
    float: left;
    left: 25px;
    text-transform: uppercase;
    font-size: 21px; }

  .recent-category-wrapper h3.box-tab, #category-page-index h3.box-tab {
    position: absolute;
    margin: 0px;
    padding: 5px 15px;
    text-transform: uppercase;
    color: #fff;
    background: #CA0000;
    z-index: 9;
    left: 15px;
    right: 15px;
    font-size: 1.35rem; }

  
  .recent-category-wrapper h3.box-tab {
    right: auto; }

.video .overlay-video-icon {
  z-index: 10;
  top: 40%;
  left: 39%;
}

section.widget.content-block.media-overlay .media,
section.widget.content-block.media.overlay {
  float: none;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.carousel.square .overlay {
  position: absolute;
  top: 0;
  right: 0;
  width: 12%;
  height: 100%;
  background: #2BA9E1;
  opacity: 0.5;
}

.carousel.square .inactive .overlay {
  background: #2BA9E1;
}

.menu-active .container .s_seti{display:block;}

.container{position:relative;}

.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}

.container .jumbotron{border-radius:6px;}

.jumbotron .container{max-width:100%;}

.navbar-default .container-fluid{margin-left:0px;padding:0px;}

.map__halfbox {
	position: relative;
	display: block;
	float: left;
	width: 100%;
	max-width: 500px;
	margin: 70px 0;
}
footer ul.f-inline-ul li{display:inline-block}
footer ul.f-inline-ul li .material-icons{font-size:1.0625rem;position:relative;top:3px;color:#2290f8}
footer ul.f-inline-ul li .material-icons .lt-ie9{font-size:17px}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}
.ui--title-borders{border-bottom:1px solid transparent;border-color:#ebebeb;}
#menu-primary ul.menu-items li.menu-item{margin: .25em 0}
#menu-primary ul.menu-items li.menu-item a{font-family: 'Oxygen', sans-serif;text-transform: uppercase;color: #bdbdbd}
#menu-primary ul.menu-items li.menu-item a:hover{color: #fff;text-decoration: none}


.mod-section-5-callout-inner {
	display: flex;
    flex-wrap: wrap;
}
#connect{width:168px;padding-left:10px;padding-left:.7142857142857143rem;margin:0 auto;clear:both}
#connect-footer{position:absolute;bottom:-5px;left:225px}
#connect-header{display:none}


.blog .post-image,
.archive-classic .post-image {
  text-align: center; }

.col_2{position:absolute;right:0;top:5px;width:300px;height:250px;overflow:hidden;}
.burger__line{display:block;width:100%;height:5px;background:#414042}

.carousel--banner .carousel-content__inner{
background-color: transparent;
}

.carousel--banner .carousel-content__inner--inverted .carousel__subtitle, .carousel--banner .carousel-content__inner--inverted .carousel__title{
color:#202923;
}


.carousel-content__inner {
  z-index: 20 !important; }


.carousel--banner .carousel-content__inner--hidden {
  display: none; }


.carousel--banner .carousel-content__inner--inverted .carousel__subtitle,
.carousel--banner .carousel-content__inner--inverted .carousel__title {
  color: #fff; }


.title{
    display: inline-block;
    position: absolute;
    top: -25px;
    margin-left: 20px;
    color: #ff730a;
}
.cookie-notice-container{padding:10px;text-align:center;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

	.header-widget .col4-1:nth-child(2n+1),
	.footer-widgets .col4-1:nth-child(2n+1) {
		margin-left: 0;
		clear: left;
	}

	.footer-widgets .col4-2,
	.footer-widgets .col4-3,
	.footer-widgets .col3-2,
	.footer-widgets .col3-1 {
		margin-left: 0;
		width: 100%;
		max-width: 100%;
	}



.footer-widgets .widget {
	margin: 2.5em 0 1.5em;
}

.footer-widgets .widgettitle {
	color: inherit;
	margin: 0 0 1em;
}

.footer-widgets {		text-align:left; 
}

#footer .footer-widgets .widgettitle {	
	color: #ffffff;	font-weight:600;
	letter-spacing:.01em;
	font-size:1.6em;
	text-transform:capitalize; 
}

.footer-widgets p {
margin-bottom: .8em;
}

 .feature-posts-list li,
 .header-widget .col4-1, .footer-widgets .col4-1  {
width: 95%;
 }
#navbar-sticky .navbar-nav .dropdown .dropdown-menu .first{border-top:none;}

.social-media-wrapper {position:relative;display:table;width:100%;text-align:center;}

.social-media-wrapper #facebook,.social-media-wrapper #twitch,.social-media-wrapper #twitter,.social-media-wrapper #youtube {position:relative;display:table-cell;}

.wrap{ margin:0 auto; width:1190px;}

.nav .wrap{ width:1180px;}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

#morefoot .col1 {
  float: left;
  width: 340px;
  }



.wrap-contact-tabs  p , .wrap-contact-tabs  .section-heading .section-title{
	color:#fff;
}


.section-heading.white-heading .section-title {
    color: #ffffff;
}


.section-heading .section-title {

    color: #333333;
    font-size: 44px;
    font-weight: 400;
    margin-bottom: 20px;

}


.section-trust-us .section-heading .section-title {
    margin-bottom: 7px;
}

    
    html html .section-heading .section-title {
    font-size: 20px;
}

    
html .section-heading .section-title {
    font-size: 28px;
    margin-bottom: 0;
}
.genesis-nav-menu .menu-item {padding:0 5px!important}

.job_txt1 h3{ font-family:Myriad Pro, Myriad; font-size:18px; color:#4f4e4d; font-weight:normal; line-height:30px;}

.job_txt1 li{ list-style:none;  float:left; width:170px; font-family:Tahoma; font-size:12px; color:#686868; }

.job_txt1 li a{ color:#686868;}
.clearfix:after,.franchising-images:after,.in:after,.row:after,footer:after,.foot:after,.box:after,.item:after{visibility:hidden;display:block;font-size:0;content:"";clear:both;height:0}
.in{max-width:1170px;margin:auto;padding:0 10px;position:relative}
footer .in{padding-top:40px;padding-bottom:40px}
footer .foot .foot .in .col.first_second{padding:0 10px}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  padding-right: 15px;
  padding-left: 15px;
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }

.yamm .container {
  position: relative;
}

#searcBar .container{ padding:30px 15px}

.footer .container{ padding-top:50px; padding-bottom:50px;}
.adright{text-align:center;margin-bottom:10px;}

#footer h1.categories{background-color:#AF135C;color:#fff;font-size: 18px;padding-top: 5px;padding-bottom: 5px;text-align: center;}


.categories{border: none !important;}

.categories h1{background: none !important;font-size: 16px !important;color:#000 !important;margin:5px 0 !important;line-height: 0;}

.about
{
	background: #00599C;
	text-align:center;
	padding: 5em 0em;
}

.about h2{
	color:#fff;
	font-size:2em;
	padding-bottom: 0.5em;
}

.about p{
	color:#fff;
	font-size:1em;
	padding-bottom: 4em;
}

.about-grids
{
	width:100%;
	margin: 0 auto;
}
.radio-sites{display:block;margin:35px auto 0;width:220px}
.radio-sites a{display:inline-block;height:22px;margin-right:5px;width:28px}
.center_content{width:100%;float:left}


.ce-center .ce-outer {
  position: relative;
  float: right;
  right: 50%;
}
.article-list .views-field-view-node{margin-top:15px;clear:both;}
.article-list .views-field-field-image{float:left;margin-right:20px;margin-bottom:10px;}
.news-list-rotator .views-row .views-field-title{padding:5px 10px;position:relative;background-color:rgba(0,0,0,0.50);margin-top:-50px;height:50px;overflow:hidden;}
.article-list .views-field-body p:first-of-type img:first-of-type,.field-name-body p:first-of-type img:first-of-type{float:left;margin-right:30px;margin-bottom:15px;max-width:250px;}
.article-list .views-field-body p:first-of-type img:first-of-type{width:150px !important;height:auto !important;}
.block-links .views-field a::after,.article-list .views-field-view-node a,.node .content a,.more-link a{color:#31a1da;}



#header-forms-search,
#header-forms-login {
	display: none;
}





.\@atanet-hidden, #header-controls, #header-forms-search, #header-forms-login,
#bannerslideshow, #header-forms-find, #content-header-upper, #resize-group-photoheader, #content-header-lower,
.menu, .footermenu, .breadcrumb_trail,
#footer-copyright ul li a,
#footer-twitter, #footer-links, .link_more {
	display: none;	
}

.inner-wrap {
	margin: 0 auto;
	max-width: 1100px;
}


	#footer2 {
		margin-bottom: 0;
	}
 #footer2 a, .footermenu ul li:after { color: ; }
 #footer2 a:hover { color: ; }


	.container.vertical-middle { width: 100% !important; }


	.full-screen:not(.force-full-screen) .container.vertical-middle { width: 750px !important; }


	.vertical-middle + .video-wrap {
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
	}


.vertical-middle {
	height: auto !important;
	left: 0;
}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}


#wp_page_numbers li.page_info {
	float: left;
	display: block;
	padding: 6px;
	padding-right: 8px;
	font-size: 11px;
}


@import url("main-style.css");


#almacen_v{

	float: right;
	margin-top: -2px;
}


.slide-image {
	overflow: hidden;
}


.special-section a {
    text-decoration: none;
    display: inline-block;
    vertical-align: middle;
}


.special-section a h3.ilink{
    padding-left:0;
}


.special-section .icon_white {
    display:inline-block;
    vertical-align:middle;
    float:none;
}


.special-section{
    text-align:center;
    padding-bottom:20px;
}

#content .gallery-columns-4 .gallery-item {
padding-right:0;
padding-left:2%;
}

#content .feature-slider {
right: auto;
left: 8.9%;
}

#content .gallery-columns-3 .gallery-item {
padding-right: 0;
padding-left:2%;
}

	#wp-calendar tfoot #next {text-align: right;}

		#wp-calendar tbody .pad , #theme-footer #wp-calendar tbody .pad{background: none;border:0 none;}
